/* 
    Document   : addPanierFancy
    Created on : 8 f�vr. 2013, 08:29:03
    Author     : root
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

body{
    margin:0;
}
.fancy_popup_panier a {
    color: #303030;
    text-decoration: none;
}
.fancy_popup_panier .barre {
    text-decoration: line-through;
}
.fancy_popup_panier .gras {
    font-weight: bold;
}
.fancy_popup_panier .t10 {
    font-size: 10px;
}
.fancy_popup_panier .t12 {
    font-size: 12px;
}
.fancy_popup_panier .t25 {
    font-size: 25px;
}
.fancy_popup_panier .rouge {
    color: #E2001A;
}
.fancy_popup_panier .gris {
    color: #777777;
}
.fancy_popup_panier img {
    border: medium none;
}
div#fancy_close {
    background: url("http://www.but.fr/pix/fancybox/fancy_closebox.png") no-repeat scroll left top transparent;
    cursor: pointer;
    display: none;
    height: 30px;
    position: absolute;
    right: -15px;
    top: -12px;
    width: 30px;
    z-index: 5181;
}
.fancy_popup_panier {
    background-color: #FFFFFF;
    float: left;
    font-family: Arial,sans-serif;
    position: relative;
    width: 733px;
}
.error_text_msg {
    color: #000000;
    float: left;
    font-weight: bold;
    padding-top: 8px;
    width: 100%;
}
.fancy_error_message .error_text_msg {
    font-size: 12px;
    padding: 30px 0;
}
.error_text_msg span {
	background: url("/images/warning.png") no-repeat scroll 0 0 transparent;
    padding-bottom: 6px;
    padding-left: 30px;
    padding-top: 6px;
    width: auto;
}
.fancy_popup_panier .titre,
.fancy_error_message .titre  {
    background: url("/images/titre_degrade.jpg") repeat scroll 0 0 #454545;
    float: left;
    height: 50px;
    text-align: center;
    width: 733px;
}
.fancy_popup_panier .titre span,
.fancy_error_message .titre span  {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    line-height: 50px;
    text-transform: uppercase;
}
.fancy_popup_panier .bordure {
    border: 1px solid #E5E5E5;
    float: left;
    margin: 14px 15px 5px;
    width: 699px;
}
.fancy_popup_panier .pointille {
    border-bottom: 1px dotted #000000;
    float: left;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 28px;
    padding-bottom: 20px;
    width: 699px;
}
.fancy_popup_panier .image {
    float: left;
    height: 90px;
    margin-left: 0;
    margin-right: 22px;
    margin-top: 9px;
    width: 85px;
}
.fancy_popup_panier .texte {
    float: left;
    margin-top: 10px;
    width: 391px;
    text-align: left;
}
.fancy_popup_panier .texte .intitule {
    color: #303030;
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
}
.fancy_popup_panier .texte .reference {
    color: #303030;
    font-size: 9px;
    font-weight: bold;
    line-height: 13px;
    cursor: default;
}
.fancy_popup_panier .texte input {
    margin-top: 6px;
}
.fancy_popup_panier .garantie {
    background: url("/images/garantie_footer.jpg") repeat scroll 0 0 transparent;
    float: left;
    height: 52px;
    margin-top: 10px;
    width: 699px;
    color: #000;
    margin-left: 15px;
}
.fancy_popup_panier .garantie .icone {
    float: left;
    margin-left: 5px;
    margin-top: 4px;
}
.fancy_popup_panier .garantie .texte {
    float: left;
    font-size: 10px;
    margin-left: 10px;
    margin-top: 0;
    width: 431px;
}
.fancy_popup_panier .garantie .texte span {
    text-decoration: underline;
}
.fancy_popup_panier .garantie .prix {
    float: left;
    font-weight: bold;
    margin-top: 12px;
    text-align: right;
    width: 147px;
}
.fancy_popup_panier .garantie .en_savoir_plus {
    color: #9E9D9D;
    float: left;
    font-size: 10px;
    line-height: 15px;
    text-align: right;
    width: 147px;
}
.fancy_popup_panier .garantie .en_savoir_plus img {
    line-height: 10px;
}
.fancy_popup_panier .prix {
    float: right;
    margin-top: 20px;
    width: 150px;
}
.fancy_popup_panier .prix .barre {
    line-height: 17px;
}
.fancy_popup_panier .prix .rouge {
    line-height: 25px;
}
.fancy_popup_panier .prix .t10 {
    line-height: 12px;
    display: block;
    width: 140px;
}
.fancy_popup_panier .boutons {
    float: left;
    margin-bottom: 7px;
    margin-top: 10px;
    width: 730px;
}
.fancy_popup_panier button.bouton_gris {
   	background: transparent;
   	width: 232px !important;
    border: medium none;
    cursor:pointer;
}
.fancy_popup_panier button.bouton_rouge {
   	background: transparent;
   	width: 219px !important;
    border: medium none;
    cursor:pointer;
}
.fancy_popup_panier .boutons .bouton_gris {
    background: url("/images/bouton_gris.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    font-size: 15px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    margin-left: 13px;
    padding-left: 24px;
    text-decoration: none;
    width: 210px;
}
.fancy_popup_panier .boutons .bouton_rouge {
    background: url("/images/bouton_rouge.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: right;
    font-size: 15px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    margin-right: 14px;
    padding-left: 24px;
    text-decoration: none;
    width: 197px;
}
.fancy_popup_panier .commandes .titre {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin-left: 16px;
    text-align: left;
}
.fancy_popup_panier .commandes .titre span {
    color: #303030;
    font-size: 16px;
    font-weight: bold;
    line-height: 50px;
    text-transform: none;
}
.fancy_popup_panier .produits {
    background-color: white;
    float: left;
    margin-left: 14px;
    padding-bottom: 16px;
    padding-top: 5px;
    width: 705px;
}
.fancy_popup_panier .produits #premier_produit {
    border-left: 1px solid #D4D4D4;
}
.fancy_popup_panier .produits .produit {
    border-right: 1px solid #D4D4D4;
    float: left;
    padding-top: 10px;
    width: 174px;
    position: relative;
}
.fancy_popup_panier .produits .produit .intitule {
    float: left;
    height: 43px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
    width: 164px;
}
.fancy_popup_panier .produits .produit .intitule span {
    color: #303030;
    font-size: 11px;
    font-weight: 700;
}
.fancy_popup_panier .produits .produit .article {
    float: left;
    margin-top: 5px;
    width: 174px;
}
.fancy_popup_panier .produits .produit .article a {
    border: medium none;
    display: block;
}
.fancy_popup_panier .produits .produit .article img {
    float: left;
    margin-left: 15px;
}
.fancy_popup_panier .produits .produit .etat_matelas {
    float: left;
    margin-left: 60px;
    margin-right: 60px;
    margin-top: 2px;
    text-align: center;
    width: 105px;
}
.fancy_popup_panier .produits .produit .prix {
    float: left;
    margin-top: 10px;
    width: 174px;
}
.fancy_popup_panier .produits .produit .prix .barre {
    float: left;
    font-size: 12px;
    text-align: center;
    width: 174px;
}
.fancy_popup_panier .produits .produit .prix .rouge {
    color: #E2001A;
    float: left;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    width: 174px;
}
.fancy_popup_panier .produits .produit .prix .eco {
    color: #777777;
    float: left;
    font-size: 10px;
    text-align: center;
    width: 174px;
}
.fancy_popup_panier .produits .produit .fancyaddpanier_btn_voirprdt {
    background: none repeat scroll 0 0 #fff;
    bottom: -55px;
    float: left;
    height: 55px;
    position: absolute;
    width: 100%;
    border-left: 1px solid #d4d4d4;
    border-right: 1px solid #d4d4d4;
    border-bottom: 1px solid #d4d4d4;
    left: -1px;
    display: none;
}
.fancy_popup_panier .produits .produit:hover .fancyaddpanier_btn_voirprdt {
    display: block;
}
.fancy_popup_panier .produits .produit .fancyaddpanier_btn_voirprdt .cta-voir-produit {
    background: url("/animations/images/home/cta-voir-produit.png") no-repeat scroll center top transparent;
    display: block !important;
    height: 33px;
    margin: 13px auto 0;
    width: 168px;
}
        .fancy_popup_panier div.garantie div.texte a{
            color: #267ac0 !important;
        }   